<div class="container-fluid">
    <app-dashboard></app-dashboard>
    <div class="container" *ngIf="defaul">
  <div class="row">
  <div class="card">
<<<<<<< HEAD

    <div class="card-body">
     <div class="card-header">
        <a role="button">
          RecomSup-Store
          <i class='bx bxs-chevron-down' ></i>

        <div class="card" style="background:lightblue;position: absolute; width:100px;height:100px;margin-left:0px;margin-top:0px">
         <ul>
           <li>
            RecomSup-Store
           </li>

           <li>
            Exemple store
           </li>
         </ul>
        </div>
        </a>


       <i class='bx bx-pie-chart-alt-2'></i>

       <h5>KPI</h5>

     </div>
        <p style="background:  rgb(54, 162, 235);">
         <i class="fa-light fa-intersection" ></i>

         10 interactions
=======
    <div class="card-header">
      <a href="https://recomsup-store.herokuapp.com">
        RecomSup-Store
        <i class='bx bxs-chevron-down' ></i>

      <div class="card" style="background:lightblue;position: absolute; width:100px;height:100px;margin-left:0px;margin-top:0px">
       <ul>
         <li>
          RecomSup-Store
         </li>

         <li>
          Exemple store
         </li>
       </ul>
      </div>
      </a>


     <i class='bx bx-pie-chart-alt-2'></i>

     <h5>KPI</h5>

   </div>
    <div class="card-body">
     
        <p style="background:  rgb(54, 162, 235);">
         <i class="fa-light fa-intersection" ></i>

         {{iteraction}} interactions
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
        </p>


        <p style="background:rgb(255, 205, 86) ;">
         <i class="fa-solid fa-users"></i>

<<<<<<< HEAD
         25  customers
=======
         {{customer}}  customers
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
        </p>


       <p style="background: rgb(1, 41, 66)">
         <i class="fa-duotone fa-hashtag"></i>
         <i class="fa-duotone fa-money-check-pen"></i>
<<<<<<< HEAD
         25  recommendations
=======
         {{recommendation}}  recommendations
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
       </p>



    </div>
  </div>
<<<<<<< HEAD
</div>

     <app-analytics *ngIf="defaul" ></app-analytics>



    </div>
    <div class="container">
      <app-settings *ngIf="setting"></app-settings>
      <app-items *ngIf="item"></app-items>
      <app-integration *ngIf="integrate"></app-integration>
      <app-user-list *ngIf="user"></app-user-list>
=======
  <br><br><br><br><br><br>
    <app-analytics *ngIf="defaul"></app-analytics>
</div>


</div>
    <div class="container">
      <app-settings *ngIf="setting"></app-settings>
      <app-items *ngIf="item" [data]="produits"></app-items>
      <app-integration *ngIf="integrate"></app-integration>
      <app-user-list *ngIf="user" [data]="Rating" ></app-user-list>
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
    </div>
</div>



